# Generated by Django 2.2.5 on 2019-10-30 16:01

from django.db import migrations, models
import django.utils.timezone


class Migration(migrations.Migration):

    dependencies = [
        ('landingPage', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='status',
            name='timestamp',
            field=models.DateTimeField(auto_now_add=True, default=django.utils.timezone.now),
            preserve_default=False,
        ),
    ]
